<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <job_id>90905</job_id>
  <config_version>2</config_version>
  <string-array name="sticky_system_packages">
    <item>com.android.providers.contacts</item>
    <item>com.android.settings</item>
    <item>com.android.soundpicker</item>
    <item>com.android.systemui</item>
    <item>com.asus.alwayson</item>
    <item>com.asus.appupdater</item>
    <item>com.asus.asusincallui</item>
    <item>com.asus.asusoptiflex</item>
    <item>com.asus.asussettingsbackuphelper</item>
    <item>com.asus.audiowizard</item>
    <item>com.asus.benchmarkblocker</item>
    <item>com.asus.camera</item>
    <item>com.asus.configupdater</item>
    <item>com.asus.dm</item>
    <item>com.asus.focusapplistener</item>
    <item>com.asus.gamewidget.service</item>
    <item>com.asus.hardwarestub</item>
    <item>com.asus.hbm</item>
    <item>com.asus.inadvertentTouch</item>
    <item>com.asus.launcher.twinviewmode</item>
    <item>com.asus.livedemoservice</item>
    <item>com.asus.livewallpaper.zf8livewallpaper</item>
    <item>com.asus.lockscreen2</item>
    <item>com.asus.lockscreenshortcut</item>
    <item>com.asus.loguploader</item>
    <item>com.asus.loguploaderproxy</item>
    <item>com.asus.mobilemanagerservice</item>
    <item>com.asus.motork</item>
    <item>com.asus.motorservice</item>
    <item>com.asus.nextapp</item>
    <item>com.asus.nextappcore</item>
    <item>com.asus.openbeta2</item>
    <item>com.asus.packageinstaller</item>
    <item>com.asus.powersaver</item>
    <item>com.asus.screenrecorder</item>
    <item>com.asus.setupwizard</item>
    <item>com.asus.smartkey</item>
    <item>com.asus.stitchimage</item>
    <item>com.asus.stitchimage.service</item>
    <item>com.asus.sysmonitor</item>
    <item>com.asus.system.api</item>
    <item>com.asus.systemcolor</item>
    <item>com.asus.themeservice</item>
    <item>com.asus.twinapps</item>
    <item>com.asus.twinappsservice</item>
    <item>com.asus.UpdateLauncher</item>
    <item>com.asus.visualmaster</item>
    <item>com.asus.zenmotion</item>
    <item>com.google.android.apps.setupwizard.searchselector</item>
    <item>com.google.android.inputmethod.latin</item>
    <item>com.google.android.packageinstaller</item>
  </string-array>
  <string-array name="protected_system_packages">
    <item>com.android.chrome</item>
    <item>com.android.vending</item>
    <item>com.asus.calculator</item>
    <item>com.asus.contacts</item>
    <item>com.asus.deskclock</item>
    <item>com.asus.dialer</item>
    <item>com.asus.ephotoburst</item>
    <item>com.asus.faceunlockservice</item>
    <item>com.asus.filemanager</item>
    <item>com.asus.gallery</item>
    <item>com.asus.gamewidget</item>
    <item>com.asus.ia.asusapp</item>
    <item>com.asus.launcher</item>
    <item>com.asus.livedemo</item>
    <item>com.asus.mobilemanager</item>
    <item>com.asus.sensorapi.service</item>
    <item>com.asus.soundrecorder</item>
    <item>com.asus.splendid</item>
    <item>com.asus.taskwidget</item>
    <item>com.asus.weathertime</item>
    <item>com.atok.mobile.im.asus.service</item>
    <item>com.facebook.appmanager</item>
    <item>com.facebook.services</item>
    <item>com.facebook.system</item>
    <item>com.futuredial.asusdatatransfer</item>
    <item>com.futuredial.asuslocalbackup</item>
    <item>com.google.android.apps.docs</item>
    <item>com.google.android.apps.maps</item>
    <item>com.google.android.apps.messaging</item>
    <item>com.google.android.apps.photos</item>
    <item>com.google.android.apps.restore</item>
    <item>com.google.android.apps.tachyon</item>
    <item>com.google.android.apps.turbo</item>
    <item>com.google.android.apps.wellbeing</item>
    <item>com.google.android.apps.youtube.music</item>
    <item>com.google.android.as</item>
    <item>com.google.android.calendar</item>
    <item>com.google.android.configupdater</item>
    <item>com.google.android.ext.shared</item>
    <item>com.google.android.feedback</item>
    <item>com.google.android.gm</item>
    <item>com.google.android.gms</item>
    <item>com.google.android.gms.location.history</item>
    <item>com.google.android.gms.policy_sidecar_aps</item>
    <item>com.google.android.gms.supervision</item>
    <item>com.google.android.googlequicksearchbox</item>
    <item>com.google.android.gsf</item>
    <item>com.google.android.ims</item>
    <item>com.google.android.marvin.talkback</item>
    <item>com.google.android.onetimeinitializer</item>
    <item>com.google.android.partnersetup</item>
    <item>com.google.android.printservice.recommendation</item>
    <item>com.google.android.projection.gearhead</item>
    <item>com.google.android.setupwizard</item>
    <item>com.google.android.syncadapters.calendar</item>
    <item>com.google.android.tts</item>
    <item>com.google.android.videos</item>
    <item>com.google.android.webview</item>
    <item>com.google.android.youtube</item>
    <item>com.google.ar.core</item>
    <item>com.netflix.mediaclient</item>
    <item>google</item>
  </string-array>
</resources>